### Hierarchy

- CollageParams

## Index

### Properties

- color
- files
- fit
- height
- margin
- width

## Properties

### Optional color

color: string

- Defined in lib/filelink.ts:328

### files

files: [string]

- Defined in lib/filelink.ts:330

### Optional fit

fit: FitOptions

- Defined in lib/filelink.ts:329

### Optional height

height: number

- Defined in lib/filelink.ts:327

### Optional margin

margin: number

- Defined in lib/filelink.ts:325

### Optional width

width: number

- Defined in lib/filelink.ts:326